#footer{
    width: 990px;
    padding-left: 10px;
    margin: 0 auto;
    height: 55px;
    line-height: 40px;
    color: white;
    font-size: 15px;
    background-color: #013660;
    clear: both;
    position: relative;
    z-index: 999;
    color: #7dbacd;
}
#footer a{
    color: #7dbacd;
    font-size: 15px;
}
#footer .foyc{
    display: none;
    color: #013660;
    background: white;
    overflow: hidden;
    word-break: break-all;
    word-wrap: break-word;
    font-size: 12px;
    line-height: 20px;
    width: 546px;
    height: 51px;
    background:url("img/qp.png") no-repeat;
    color:#227891;
    padding:10px;
    text-align:center;
    line-height:35px;
}
#footer #gywm{
    position: absolute;
    top: -64px;
    left:150px;
}
#footer .wzxx{
    cursor:pointer;
}
#footer #wzxx{
    position: absolute;
    top: -60px;
    /* left: 230px; */
    left:145px;
    cursor:default;
}

#footer .zwfwts{
    cursor:pointer;
}

#footer #zwfwts{
    position: absolute;
    width: 702px;
    height: 346px;
    top: -335px;
    left:110px;
    cursor:default;
}

#footer #sswqywjdc{
    position: absolute;
    width: 150px;
    height: 150px;
    top: -155px;
    left: 670px;
    cursor:default;
}

#footer #hlwjdc{
    position: absolute;
    width: 810px;
    height: 449px;
    top: -438px;
    left: 95px;
    cursor:default;
}

#footer .jgwab{
    cursor:pointer;
}

#footer .jgwab .jgwab_img{
    height: 14px;
    width: 14px;
}

#footer .zwfwts .foyc{
    display: none;
    overflow: hidden;
    word-break: break-all;
    word-wrap: break-word;
    font-size: 12px;
    background:url("img/zwfwts.jpg") no-repeat;
    color:#227891;
    padding:10px;
    text-align:center;
    line-height:35px;
}

#footer .sswqywjdc .foyc{
    display: none;
    overflow: hidden;
    word-break: break-all;
    word-wrap: break-word;
    font-size: 12px;
    background:url("img/sswqywjdc.jpg") no-repeat;
    color:#227891;
    padding:10px;
    text-align:center;
    line-height:35px;
}

#footer .hlwjdc .foyc{
    display: none;
    overflow: hidden;
    word-break: break-all;
    word-wrap: break-word;
    font-size: 12px;
    background:url("img/hlwj_dc.jpg") no-repeat;
    color:#227891;
    padding:10px;
    text-align:center;
    line-height:35px;
}

#footer #wzxx a{
    font-size:12px;
}
#hsj{
	float:right;
	margin-right:10px;
}